function p5UI__Clickable(n, eventNamespace, props) {
	var eventNamespace = eventNamespace || 'p5UI__Clickable';
	var $n = jQuery(n);
	var state = {
		baseCssClassNames: n.className,
		props: props
	};
	jQuery(document).trigger(eventNamespace+':click', [n, state]);
}

global.p5UI__Clickable = p5UI__Clickable
